body {
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0;
	color: #000;
	background: url('../images/body-bg.gif') 50% 50%;
}

img {
	border: none;
}

form {
	margin: 0;
	padding: 0;
}
a {
	outline: none;
}
#page {
	margin: 0 auto;
	width: 940px;
	overflow: hidden;
	height: 100%;
}

.top-ads {
	font-size: 11px;
	padding: 8px 0 12px;
	text-align: center; 
	line-height: 14px;
}
.ads-breadcrumb {
	margin: 0;
	padding: 0 0 16px;
	list-style: none;
}
.ads-breadcrumb li {
	display: inline; 
	padding: 2px 2px 2px 14px;
	background: url(../images/top-ads-arrow.gif) no-repeat 0 50%;
}
.ads-breadcrumb li.first {
	padding-left: 49px;
	background: url(../images/top-ads-bg.gif) no-repeat 0 2px;
}
.ads-breadcrumb li.line2 {
	background: none;
}
.ads-breadcrumb li a {
	color: #4e8ec8;
	text-decoration: underline; 
}
.ads-breadcrumb li a:hover {
	text-decoration: none; 
}


.main {
	width: 924px;
	margin: 0 auto; 
	position: relative; 
}
.main-top-bg {
	background: url(../images/main-top-bg.png) no-repeat ;
	padding-top: 17px;
	width: 100%; 
}
.main-bg {
	background: url(../images/main-bg.gif) repeat-y ;
	padding: 0 6px 0 7px;
	height: 100%; 
}
.main-bottom-bg {
	height: 42px;
	overflow: hidden;
	background: url(../images/main-bottom-bg.png) no-repeat ;
}
.moon {
	position: absolute;
	right: 6px;
	bottom: -155px; 
	width: 118px;
	height: 234px;
	display: block; 
	background: url(../images/moon.png) no-repeat ;
	z-index: 100;
}
.monkey {
	position: absolute;
	right: 497px;
	bottom: 33px; 
	width: 397px;
	height: 76px;
	background: url(../images/monkey.png) no-repeat ;
}
.monkey-text{
	position: absolute;
	left: 96px;
	bottom: 63px;
	z-index: 100;
}
.monkey-text a:hover{
	text-decoration: none;
	border-bottom: 1px solid #00a6ff;
}
.logo {
	margin: 0;
	position: absolute;
	left: -25px;
	top: -58px; 
}
.logo img {
	display: block; 
	text-indent: -9999px; 
	overflow: hidden;
	width: 212px;
	height: 181px;
}
.header {
	padding: 1px 23px 0 162px;
	min-height: 121px; 
}
* html .header {
	height: 121px; 
}
.divider {
	overflow: hidden;
	width: 100%; 
}
.rubric-menu {
	margin: 0;
	padding: 2px 0 0;
	list-style: none;
	position: relative; 
	float: left; 
}
.rubric-menu li {
	font: 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	float: left; 
}
.rubric-menu li a {
	float: left;
	color: #000;
	text-decoration: none; 
	margin: 0 10px;
	padding: 0 0 1px;
	background: url(../images/rubric-menu-underline.gif) repeat-x 0 16px;
}
.rubric-menu li a span {
	float: left; 
	cursor: pointer;
}
.rubric-menu li a:hover {
	background: none; 
}
.rubric-menu li a.active {
	color: #fff;
	margin: 0; 
	padding: 0; 
	background: url(../images/rubric-menu-left-bg.gif) no-repeat 0 1px !important;
}
.rubric-menu li a.active span {
	padding: 0 10px 5px;
	background: url(../images/rubric-menu-right-bg.gif) no-repeat 100% 1px;
}
.rubricator_up_1 {
	background: transparent url(../images/up.gif) no-repeat 16% top; 
	margin-bottom: -6px;
}
.rubricator_up_2 {
	background: transparent url(../images/up.gif) no-repeat 31% top; 
	margin-bottom: -6px;
}
.rubricator_up_3 {
	background: transparent url(../images/up.gif) no-repeat 48% top; 
	margin-bottom: -6px;
}
.rubricator {
	width: 64% !important;
	margin: 0px;
	background-color: #ffeda3;
}
.rubricator .img_left_top {
	background: transparent url(../images/u1.gif) no-repeat left top;
}
.rubricator .img_right_top {
	background: transparent url(../images/u2.gif) no-repeat right top;
}
.rubricator .img_right_bottom {
	background: transparent url(../images/u3.gif) no-repeat right bottom;
}
.rubricator .img_left_bottom {
	background: transparent url(../images/u4.gif) no-repeat left bottom;
}
.rubricator .rubricator_body {
	padding: 0px 10px;
	overflow: hidden;
	height: 100%;
}
.rubricator .rubricator_body ul	{
	margin: 0;
	padding: 0 17px 0 0;
	list-style: none;
	float: left; 
	width: 21%;
}
.rubricator .rubricator_body ul li {
	padding-top: 4px;
	line-height: 20px;
}
.rubricator .rubricator_body ul li a {
	text-decoration: none; 
	color: #b08d01;
}
.rubricator .rubricator_body ul li a.active {
	color: #c92100;
}
.rubricator .rubricator_body ul li a:hover {
	text-decoration: underline; 
}
.rubricator_all {
	margin: 0;
	padding: 0;
	width: 100%; 
}
.rubricator_all a {
	float: right;
	margin-right: 37%;
	border-bottom: 1px dashed #0a9bf3;
	text-decoration: none; 
	color: #0a9bf3;
}
.rubricator_all a:hover {
	border-bottom: 1px solid #0a9bf3;
}
.zodiak-cont .period {
	clear: none;
	float: right;
	margin: 13px 0 0 0;
	padding: 0;
}
.zodiak-cont .period span {
	display: inline;
	margin: 0;
}
.zodiak-cont .period ul	{
	margin: 0;
	padding: 0;
	list-style: none;
}
.zodiak-cont .period ul li {
	margin-left: 20px;
	line-height: 20px;
	float: left; 
}
.zodiak-cont .period ul li a, .monkey-text a{
	border-bottom: 1px dashed #00a6ff;
	text-decoration: none;
	color: #00a6ff;
}
.zodiak-cont .period ul li a.active , .monkey-text a.active{
	border-bottom: 0;
	color: #7e7e7e;
}
.zodiak-cont .period ul li div.img_down {
	padding: 0px;
	margin: 0px;
	background: transparent url(../images/down.gif) no-repeat center top;
}
.zodiak-cont .period ul li a:hover {
	border-bottom: 1px solid #00a6ff;
}
.zodiak-cont .period ul li a.active:hover {
	border-bottom: 0;
}

.lang {
	float: right; 
	margin: 0;
	padding: 0;
	list-style: none;
}
.lang li {
	float: left; 
	padding: 0 0 0 5px;
}
.lang li a {
	float: left; 
	width: 23px;
	height: 21px;
	color: #8eb6df;
	text-decoration: none; 
	text-align: center; 
	font: 12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../images/lang-bg.gif) no-repeat ;
}
.lang li a.active,
.lang li a:hover {
	color: #050708;
}


.alphabet {
	margin: 0;
	padding: 14px 0 0;
	list-style: none;
	position: relative; 
	width: 100%; 
	overflow: hidden;
}
.alphabet li {
	float: left; 
	font: 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 6px;
}
.alphabet li a {
	text-decoration: underline; 
	color: #97bde5;
}
.alphabet li a:hover {
	text-decoration: none; 
}


.header-form {
	float: right; 
	padding: 24px 4px 0 0;
}
.header-form label {
	float: left; 
	color: #ccc;
	line-height: 19px;
}
.header-form select {
	float: left;
	color: #000;
	padding: 1px 0;
	margin-left: 6px;
	width: 150px;
	border: 1px solid #ececec; 
	font: 12px Arial, Helvetica, sans-serif;
}
.header-form .text {
	float: left; 
	width: 160px;
	height: 34px;
	padding: 0 0 0 22px;
	margin-left: 37px;
	overflow: hidden;
	background: url(../images/header-form-text-field.gif) no-repeat ;
}
.header-form .text span {
	float: left; 
	margin: 5px 0 0;
	overflow: hidden;
}
.header-form .text input {
	font: 11px Arial, Helvetica, sans-serif;
	color: #ccc;
	margin: -2px; 
	border: 2px solid #fff; 
	width: 150px;
	float: left; 
	background: none; 
	background-color: #fff;
	padding: 0 0 0;
}
.header-form .submit {
	float: left; 
}

.content {
	overflow: hidden;
	width: 100%; 
	margin-top: 16px;
}

.main-cont {
	float: left; 
	width: 635px;
}

.alphabet-words {
	overflow: hidden;
	width: 612px;
	margin-right: -28px;
	margin-bottom: 80px;
	padding: 3px 0 15px 38px;
}
.alphabet-words ul {
	margin: 0;
	padding: 0 28px 0 0;
	list-style: none;
	float: left; 
	width: 125px;
}
.alphabet-words ul li {
	line-height: 18px;
}
.alphabet-words ul li a {
	text-decoration: none; 
	color: #639ad4;
}
.alphabet-words ul li a:hover {
	text-decoration: underline; 
}


.footer {
	padding: 0 32px 20px;
	margin-top: -7px;
	position: relative; 
}
.footer ul {
	margin: 0;
	padding: 9px 0 0;
	list-style: none;
	text-align: center; 
}
.footer ul li {
	display: inline; 
}
.footer ul li {
	display: inline; 
	padding: 0 5px;
}
.footer ul li a {
	color: #4f8fd1;
	text-decoration: underline; 
}
.footer ul li a:hover {
	text-decoration: none; 
}
.footer ul.divide li {
	padding: 0 2px 0 7px;
	background: url(../images/footer-divider.gif) no-repeat 0 50%;
}
.footer ul.divide li.first {
	background: none; 
	padding-left: 2px;
}
.footer ul.divide li a {
	text-decoration: none; 
}
.footer ul.divide li a:hover {
	text-decoration: underline; 
}
.footer p {
	margin: 9px 0 0; 
	color: #b6b5b5;
	text-align: center; 
}
.footer-form {
	width: 100%; 
	overflow: hidden;
	padding-bottom: 63px;
}
.footer .text {
	width: 583px;
	height: 30px;
	padding: 4px 0 0 22px;
	overflow: hidden;
	background: url(../images/footer-text-field.gif) no-repeat ;
	float: left; 
}
.footer .text span {
	float: left; 
	overflow: hidden;
}
.footer .text input {
	float: left; 
	width: 565px;
	border: 2px solid #fff; 
	margin: -2px; 
	color: #ccc;
	background-color: #fff;
	font: 11px Arial, Helvetica, sans-serif;
}
.footer .submit {
	float: left;
}
.footer-form ul {
	clear: left;
	width: 670px;
	text-align: left; 
	position: relative; 
	padding: 0 0 0 28px;
	margin: -8px 0 0;
	float: left; 
}
* html .footer-form ul {
	position: static; 
}
.footer-form ul li {
	padding: 0 14px 0 0;
}
.footer-form ul li a {
	text-decoration: none !important; 
	background: url(../images/footer-underline.gif) repeat-x 0 100%;
}
.footer .footer-form ul li a:hover {
	background: none; 
}

.names-list {
	float: left; 
	margin: 0;
	padding: 28px 0 0 7px;
	list-style: none;
}
.names-list li {
	font: 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	float: left; 
	height: 16px;
	padding: 0 14px 0 0;
}
.names-list li a {
	float: left; 
	height: 16px;
	text-decoration: none; 
	color: #fff;
}
.names-list li a span {
	float: left; 
	height: 16px;
	padding: 0 10px;
	cursor: pointer; 
}
.names-list li a.active,
.names-list li a:hover {
	background-position: 0 -16px !important;
}
.names-list li a.active span,
.names-list li a:hover span {
	background-position: 100% -16px !important;
}
.names-list li.names-list1 a.active,
.names-list li.names-list1 a:hover {
	color: #000;
}
.names-list li.names-list2 a.active,
.names-list li.names-list2 a:hover {
	color: #97bde5;
}
.names-list li.names-list3 a.active,
.names-list li.names-list3 a:hover {
	color: #e597d2;
}


.names-list li.names-list1 a {
	background: url(../images/names-list1-left-bg.gif) no-repeat ;
}
.names-list li.names-list1 a span {
	background: url(../images/names-list1-right-bg.gif) no-repeat 100% 0;
}

.names-list li.names-list2 a {
	background: url(../images/names-list2-left-bg.gif) no-repeat ;
}
.names-list li.names-list2 a span {
	background: url(../images/names-list2-right-bg.gif) no-repeat 100% 0;
}
.names-list li.names-list3 a {
	background: url(../images/names-list3-left-bg.gif) no-repeat ;
}
.names-list li.names-list3 a span {
	background: url(../images/names-list3-right-bg.gif) no-repeat 100% 0;
}


.text-cont {
	overflow: hidden;
	height: 100%;
	padding: 0 10px 0 21px;
	margin-bottom: 80px;
}
.text-cont a {
	color: #82b2e4;
	text-decoration: underline; 
}
.text-cont a:hover {
	text-decoration: none; 
}
.text-cont h2 {
	margin: 0; 
	padding: 0 0 2px;
	font-size: 18px;
	font-weight: normal; 
}
.text-cont h3 {
	font-size: 12px;
	margin: 13px 0 0; 
}
.text-cont p {
	margin: 0; 
	padding: 3px 0 0; 
	line-height: 15px;
}
.text-cont .list {
	margin: 0;
	padding: 0;
	line-height: 15px;
	list-style: none;
}

.abbr {
	margin: 0;
	padding: 6px 0 0;
	list-style: none;
	line-height: 15px;
}
.abbr li {
	margin-top: 9px;
}


.types-list {
	margin: 13px 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 100%; 
}
.types-list li {
	float: left; 
	font: bold 12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.types-list li strong {
	float: left; 
	height: 17px;
	padding: 0 40px 0 9px;
}
.types-list li a {
	float: left; 
	text-decoration: none; 
	color: #9c9c9c;
	height: 16px;
}
.types-list li a span {
	float: left; 
	height: 16px;
	padding: 0 6px 0;
	cursor: pointer; 
}
.type1 li.head {
	background: url(../images/typels-list1-head-left-bg.gif) no-repeat ;
	color: #ffa200;
}
.type1 li.head strong {
	background: url(../images/typels-list1-head-right-bg.gif) no-repeat 100% 0;
}
.type1 li a.active,
.type1 li a:hover {
	background: url(../images/typels-list1-left-bg.gif) no-repeat ;
	color: #fff;
}
.type1 li a.active span,
.type1 li a:hover span {
	background: url(../images/typels-list1-right-bg.gif) no-repeat 100% 0;
}


.type2 li.head {
	background: url(../images/typels-list2-head-left-bg.gif) no-repeat ;
	color: #ff7800;
}
.type2 li.head strong {
	background: url(../images/typels-list2-head-right-bg.gif) no-repeat 100% 0;
}
.type2 li a.active,
.type2 li a:hover {
	background: url(../images/typels-list2-left-bg.gif) no-repeat ;
	color: #fff;
}
.type2 li a.active span,
.type2 li a:hover span {
	background: url(../images/typels-list2-right-bg.gif) no-repeat 100% 0;
}

.type3 li.head {
	background: url(../images/typels-list3-head-left-bg.gif) no-repeat ;
	color: #ee6123;
}
.type3 li.head strong {
	background: url(../images/typels-list3-head-right-bg.gif) no-repeat 100% 0;
}
.type3 li a.active,
.type3 li a:hover {
	background: url(../images/typels-list3-left-bg.gif) no-repeat ;
	color: #fff;
}
.type3 li a.active span,
.type3 li a:hover span {
	background: url(../images/typels-list3-right-bg.gif) no-repeat 100% 0;
}


.zodiak-cont {
	overflow: hidden;
	height: 100%;
	padding: 0 20px 0 20px;
	margin-bottom: 80px;
}
.zodiak-cont h1 {
	margin: 13px 0 0; 
	font: 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 50%;
	float: left; 
}
.zodiak-cont div {
	margin: 0; 
	padding: 5px 0 12px;
	line-height: 15px;
}
.zodiak-cont div span {
	display: block; 
	margin-bottom: -1px;
}
.zodiak-cont div span strong {
	color: #696969;
	font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.zodiak-lists2 {
	width: 100%; 
	margin-top: 17px;
	overflow: hidden;
}
.zodiak-lists2 div {
	position: relative; 
	float: left;
	width: 50%;
}
.zodiak-lists2 ul {
	margin: 0;
	padding: 0;
	position: relative; 
	list-style: none;
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.zodiak-lists2 ul li a {
	text-decoration: underline;
	color: #000;
}
.zodiak-lists2 ul li a.active,
.zodiak-lists2 ul li a:hover {
	text-decoration: none; 
}
.source-link {
	float: right;
	color: #bbb;
}
.source-link a {
	color: #bbb;
}
.source-link a:hover {
	text-decoration: none; 
}

.zodiak-lists {
	width: 100%; 
	margin-top: 17px;
	overflow: hidden;
	text-align: center; 
}
.zodiak-lists div {
	position: relative; 
	float: left;
	left: 50%;
	text-align: center; 
}
.zodiak-lists ul {
	margin: 0;
	padding: 0;
	position: relative; 
	left: -50%;
	list-style: none;
	text-align: center; 
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
* html .zodiak-lists ul {
	float: left; 
}
.zodiak-lists ul li {
	padding: 16px 24px 0;
	float: left; 
}
.zodiak-lists ul li a {
	text-decoration: none;
	color: #000;
}
.zodiak-lists ul li img {
	display: none;
}
.zodiak-lists ul li strong img {
	display: inline; 
}
.zodiak-lists ul li a span {
	text-decoration: underline; 
	display: block; 
	margin-top: -6px;
	line-height: 18px;
	cursor: pointer; 
}
.zodiak-lists ul li a.active img,
.zodiak-lists ul li a:hover img {
	display: inline; 
}
.zodiak-lists ul li a.active strong,
.zodiak-lists ul li a:hover strong {
	display: none; 
}
.zodiak-lists ul li a:hover {
	eee: rrr; /* IE hack - incomprehensible :( */
}
.zodiak-lists ul li a.active span,
.zodiak-lists ul li a:hover span {
	text-decoration: none; 
}

.individual-horo {
	overflow: hidden;
	height: 100%;
	padding: 4px 0 0 28px;
	margin-bottom: 80px;
}
.individual-horo h2 {
	margin: 0; 
	font: 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.individual-horo div {
	overflow: hidden;
	height: 100%;
	margin-top: 6px;
	padding: 4px 0 12px 20px;
	width: 561px;
	background: #e8f3fb url(../images/individual-horo-bg.gif) no-repeat 100% 50%;
}
.individual-horo ul {
	margin: 0;
	padding: 0 10px 0 0;
	list-style: none;
	float: left; 
	font-size: 14px;
	width: 240px;
}
.individual-horo ul.last {
	width: 243px;
	padding: 0 20px 0 0 !important;
}
.individual-horo ul li {
	padding-top: 4px;
	line-height: 20px;
}
.individual-horo ul li a {
	text-decoration: none; 
	color: #008ae1;
}
.individual-horo ul li a:hover {
	text-decoration: underline; 
}

.calendar {
	width: 243px;
	height: 65px;
	float: right; 
	margin: -17px 0 0;
	position: relative; 
	background: url(../images/calendar-bg.gif) no-repeat;
}
.calendar .head {
	line-height: 26px;
	overflow: hidden;
	height: 26px;
	padding: 0 8px 0 9px;
}
.calendar .head strong {
	float: left; 
	font-weight: normal; 
}
.calendar .head span {
	float: right; 
}
.calendar ul {
	margin: 0;
	padding: 6px 10px 0 10px;
	list-style: none;
	overflow: hidden;
	width: 223px;
}
.calendar ul li {
	float: left; 
	font-size: 14px;
	padding: 0 6px 0 6px;
}
.calendar ul li.month {
	padding: 0 2px 0 2px;
}
.calendar ul li.prev {
	padding: 0 6px 0 0; 
}
.calendar ul li.next {
	padding: 0 0 0 6px;
}
.calendar ul li a {
	float: left; 
	text-decoration: none; 
	color: #ccc;
	text-align: center; 
	line-height: 24px;
}
.calendar ul li a.day {
	width: 23px;
}
.calendar ul li a.week {
	width: 44px;
}
.calendar ul li a.month {
	width: 51px;
	font-size: 11px !important;
}
.calendar ul li a.year {
	width: 43px;
}
.calendar ul li a:hover {
	border: 1px solid #e2eaec; 
	background: #fff;
	line-height: 22px;
}
.calendar ul li a.day:hover {
	width: 21px;
}
.calendar ul li a.week:hover {
	width: 42px;
}
.calendar ul li a.month:hover {
	width: 49px;
	font-size: 11px !important;
}
.calendar ul li a.year:hover {
	width: 41px;
}
.calendar ul li.near a {
	color: #999;
}
.calendar ul li.active a {
	color: #000;
	line-height: 31px !important;
	margin-top: -4px;
	font-size: 18px;
	position: relative; 
	border: 1px solid #e2eaec; 
	background: #fff;
}
.calendar ul li.active a.day {
	width: 31px !important;
}
.calendar ul li.active a.week {
	width: 59px !important;
}
.calendar ul li.active a.month {
	width: 69px !important;
	font-size: 15px !important;
}
.calendar ul li.active a.year {
	width: 61px !important;
}
.calendar ul li.next a,
.calendar ul li.prev a {
	width: 13px !important;
	height: 5px;
	margin-top: 10px;
	text-indent: -9999px;
	overflow: hidden;
	border: 0 !important;
	background: url(../images/calendar-left-arrow.gif) no-repeat !important;
}
.calendar ul li.next a {
	background: url(../images/calendar-right-arrow.gif) no-repeat !important;
}

.chinese-cont {
	overflow: hidden;
	height: 100%;
	padding: 0 !important;
	font-size: 14px;
}
.chinese-cont p {
	margin: 17px 20px 0 0;
	line-height: 17px;
}
.chinese-images {
	overflow: hidden;
	width: 100%;
	padding:0  !important;
	
}
.chinese-img {
	float: left;
	width: 205px;
	height: 172px;
	background: url(../images/chinese-big-frame.gif) no-repeat;
	text-align: center;
}
.chinese-img img {
	display: block;
	margin: 3px auto 0; 
}
.chinese-img span {
	display: block;
	margin-top: 5px;
	font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.chinese-list {
	margin: -15px -5px 0 15px;
	display: inline;
	padding: 0;
	list-style: none;
	float: left;
	width: 355px;
	text-align: center;
}
.chinese-list li {
	padding: 21px 8px 12px;
	float: left; 
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.chinese-list li a {
	text-decoration: none; 
	color: #000;
	display: block;
}
.chinese-list li a span {
	text-decoration: underline; 
	display: block; 
	margin-top: -6px;
	line-height: 18px;
	cursor: pointer; 
}
.chinese-list li a:hover {
	border: none; 
}
.chinese-listl li a.active span,
.chinese-list li a:hover span {
	text-decoration: none; 
}

.searchp{position:absolute; top:22px;left:400px;}
#meta_nav_ex, #meta_nav_ex ul, #meta_nav_ex ul li{background-color:#BADBF6 !important;}
#meta_nav_ex a {background:transparent url(../images/footer-underline.gif) repeat-x scroll 0pt 100%; text-decoration:none !important;color:#4F8FD1;}
#meta_nav_ex a:hover,#meta_nav_ex ul li a {background: none; }
#meta_nav_ex ul li a:hover{text-decoration:underline !important;}
